leda-iu-122.746 System Requirements for Mac OS X

Hi,

I installed the leda-iu-122.746 on my white Macbook 2006 with 2 GHz Intel Core Duo with Mac OS X 10.6.8.

When trying to start I just got a popup saying that leda-iu-122.746 could not be launched on this Mac.

So my question is what are the system requirements for IntelliJ 12 EAP and also for the final release?

I tried to find it on the Download side but couldn't.

Please sign in to leave a comment.